*
{
	margin:0px;
	padding:0px;
}
body
{
	color:.000;
	font-size:12px;
	font-family:Arial, Trebuchet MS, Eras Demi ITC;
	background:#f8f5ee;
}
p
{
	text-align:justify;
}
a img
{
	outline:none;
	border:none;
}
a
{
	text-decoration:none;
}
ul li
{
	display:inline;
	list-style-type:none;
}
.no_border
{
	border:none !important;
}
.no_margin
{
	margin:0px !important;
}
.page
{
	width:990px;
	height:auto;
	margin:auto;
}


/* ----------- header ----------- */
.header
{
	height:162px;
	width:100%;
	float:left;
	background:#edba11;
	/*background:url("../images/header.jpg")*/
}
.company
{
	height:auto;
	width:auto;
	/*width:290px;*/
	float:left;
	margin:20px 0px 0px 0px;
}
.logo
{
	width:auto;
	height:auto;
	float:left;
	margin:5px 5px 0px 25px;
	/*margin:5px 55px 0px;*/
}
.name
{
	width:auto;
	height:auto;
	float:left;
	margin:15px 0px;
}
.text_anim
{
	height:auto;
	width:auto;
	float:left;
	margin:10px 0px 10px 43px;
}
.flash
{
	height:190;
	width:285px;
	float:right;
	padding:20px 0 24px 10px;
}

/* --- nav --- */
.nav
{
	height:auto;
	width:auto;
	float:right;
	margin-top:21px;
}
.nav ul 
{
	/*margin:38px 0px 0px 0px;
	margin:124px 0px 0px 0px;*/
}
/*.nav ul li
{
	float:left;
	margin-left:2px;
	background:#95ca22;
	padding:15px 12px 8px;
	border-radius:3px 3px 0px 0px;
}
.nav ul li a
{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	font-family:Tahoma;
	letter-spacing:1px;
}
.nav ul li:hover, .nav ul li.active
{
	background:#3a312c;
	/*background:#edba11;
}*/
ul.menu li 
{
	float:left;
	display:inline;
	margin-left:2px;
	background:#95ca22;
	padding:15px 12px 8px;
	border-radius:3px 3px 0px 0px;
}
ul.menu a li 
{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	font-family:Tahoma;
	letter-spacing:1px;
}
ul.menu li:hover, ul.menu li ul li:hover, .nav ul li.active
{
	background:#3a312c;
}
.special
{
	color:#fff;
	font-weight:bold;
}
ul.menu li ul
{
	width:258px !important;
	padding:0px;
	display:none;
	position: absolute;
	margin:9px 0px 0px -12px !important;
}
ul.menu li ul li
{
	width:231px !important;
	text-align:left;
	margin:0px 0px 0px 0px;
}
ul.menu li ul li a
{
	margin-bottom:1px;
	padding:10px 0px;
	border:none !important;
	color:#fff;
	font-weight:bold;
	background:url("../images/a-bg.gif");
}
ul.menu li ul li ul{
        width:220px !important;
	padding:0px;
	display:none;
	position: absolute;
	margin:-29px 0px 0px 235px !important;
}
ul.menu li ul li ul li{
	width:160px !important;
}
/* ----------- wrapper ----------- */
.wrapper
{
	width:100%;
	height:auto;
	float:left;
}

/* --- cont --- */
.cont
{
	height:auto;
	width:100%;
	float:left;
	margin:25px 0px;
        position: relative;
}

/* --- left_cont --- */
.left_cont
{
	width:255px;
	height:auto;
	float:left;
	margin:0px 17px 0px 0px;
}
.left_cont h2
{
	color:#362f29;
	margin:21px 0px 13px;
}

.left_cont_desc
{
	height:auto;
	float:left;
	padding:25px 0px;
	border-radius:5px;
	background:#f1ede4;
	border:1px solid #ece7e1;
}

/* #SAG scroller demo #2 */
div#mysagscroller2
{
	width: 258px;  /*width of scroller*/
	height:500px;	
}
div#mysagscroller2 ul li
{
	background:#fff;
	color:white;
	text-align: center;
}
div#mysagscroller2 .sliderdesc div
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	background: none !important;
	opacity: 0.6;
	height: 100%;
}
div.sagscroller
{
	border: 1px solid #ece7e1 !important;
}
div#mysagscroller2 ul li img
{
	border-width:0;
	display:block; /*this causes each image to be flush against each other*/
	margin: 10px 0px;
}
.left_sub_cont
{
	width:230px;
	height:auto;
	float:left;
	background:#fff;
	margin:10px 12px;
	border-radius:5px;
	border:1px solid #ece7e1;
}
.left_sub_img
{
	height:auto;
	width:auto;
	float:left;
	text-align:center;
}
.left_sub_head
{
	height:auto;
	width:89%;
	float:left;
	margin:10px 6px;
	padding:10px 6px;
	border-radius:3px;
	background:#f1ede4;
	border:1px solid #ece7e1;
}
.left_sub_head a
{
	color:#362f29;
}
.left_sub_head_bg
{
	color:#362f29;
	background:url("../images/arr.png") no-repeat right center;
}
.left_product_detail
{
	float:left;
	width:50%;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #ECE7E1;
	}
.right_product_detail
{
	width:44%;
	float:right;
}
.products img
{
	margin-left:123px;
}
.img_product1
{
	float:left;
}
/* --- right_cont --- */
.right_cont
{
	height:auto;
	width:712px;
	float:left;
}
.capacity
{
	float:left;
	font-size:13px;
	margin:5px 10px 0px 0px;
}
/* --- slider --- */
.slider_cont
{
	height:335px;
	width:inherit;
	float:left;
	/*padding-top:25px;f1ede4*/
	border-radius:5px;
	background:#95CA22;
	border:1px solid #ece7e1;
}
.slider
{
	width:auto;
	height:auto;
	float:left;
	margin:12px 10px;
}
.slider_botm
{
	width:auto;
	height:auto;
	float:left;
	color:#fff;
	font-weight:bold;
	box-shadow: 0px 1px 5px 1px;
	padding:5px;
	margin: 0px 10px 0px 10px;
}

.slider_botm marqu{
    box-shadow: 0px 1px 5px 1px;
    padding: 0px;
    margin-top: -5px;
}
.slider_botm marqu{
    font-weight: bold;
    padding: 5px;
    color: black;
}
.slider_botm marqu alternate p a
{
    color: #000 !important;
    text-decoration: underline;
	padding: 0px;
}
.alternate p 
{
	    color: #000 !important;
}
.alternate p a
{
	    color: #000 !important;
		text-decoration:underline;
}
/* --- main_cont --- */
.main_cont
{
	height:auto;
	width:auto;
	float:left;
}
.main_left_cont
{
	height:auto;
	width:55%;
	float:left;
}
.main_right_cont
{
	height:auto;
	width:42%;
	float:left;
	margin-left:21px;
}
.main_cont_head
{
	color:#362f29;
	padding:3px 30px;
	margin:15px 0px 5px;
	background:url("../images/wlcm.png") no-repeat 0px 4px;
}
.infra_cont_head
{
	color:#362f29;
	padding:3px 30px;
	margin:15px 0px 5px;
	background:url("../images/infra.png") no-repeat ;
}
.main_cont_txt
{
	color:#5a5149;
	line-height:21px;
	/*letter-spacing:1px;*/
}
.more
{
	height:auto;
	width:auto;
	float:left;
	font-weight:bold;
	border-radius:5px;
	padding:0px 20px;
	background:#f8b617;
	margin:11px 0px 0px 0px;
}
.more a
{
	color:#fff;
	float:left;
	padding-right:10px;
	background:url("../images/arr1.png") no-repeat right 15px transparent;
}
.more a:hover
{
	color:#362F29;
}
.mor
{
	height:auto;
	width:auto;
	float:left;
	margin:10px 0px;
	letter-spacing:1px;
}
.div_line
{
	height:auto;
	width:auto;
	float:left;
	margin:0px 10px;
	background:url("../images/div.png");
}

.spare-parts{
    position: fixed;
    bottom: 14%;
    right: 2%;
    background: #f8b617;
    padding: 7px 0px;
    border-radius: 5px;
    width: 122px;
    text-align: center;
}
.spare-parts a{
    color: #3a6400;
    font-weight: bold;
    font-size: 15px;
}
.spare-parts a:hover{
    color: #000;
}
/* ----------- footer ----------- */
.footer
{
	width:100%;
	height:auto;
	float:left;
	background:#F1EDE4;
}
.fcopy
{
	width:235px;
	height:auto;
	float:left;
}
.copy
{
	width:auto;
	height:auto;
	float:left;
	color:#5A5149;
	margin:10px 20px 0px 0px;
}
.copy1
{
	padding: 0 97px 0 135px;
	width:auto;
	height:auto;
	float:left;
	color:#5A5149;
	margin:10px 20px 0px 0px;
}
.copy1 a
{
	
	width:auto;
	height:auto;
	
	color:#5A5149;
	
}
.copy1 a:hover
{
	
	width:auto;
	height:auto;
	color:#5A5149; text-decoration:underline;
	
}
 .power
{
	width:auto;
	height:auto;
	float:left;
	color:#5A5149;
	margin:5px 20px 10px 0px;
}
.flinks
{
	width:auto;
	height:auto;
	float:right;
	margin:20px 0px;
}
.flinks ul li
{
	margin:15px 0px;
}
.flinks ul li a
{
	color:#5a5149;
	padding-left:15px;
}
.flinks ul li a:hover
{
	color:#669f1e;
}
/* about */
.para
{
	height:auto;
	width:auto;
	float:left;
}
.abt_cont_head
{
	color:#362f29;
	padding:5px 30px;
	margin:15px 0px 5px;
	background:url("../images/abt.png") no-repeat 0px 7px ;
}
.strngth_cont_head
{
	color:#362f29;
	padding:5px 30px;
	margin:15px 0px 5px;
	background:url("../images/strngth.png") no-repeat 0px 4px ;
}
.mission_cont_head
{
	color:#362f29;
	padding:5px 30px;
	margin:15px 0px 5px;
	background:url("../images/mission.gif") no-repeat 0px 5px ;
}
.quality_cont_head
{
	color:#362f29;
	padding:5px 30px;
	margin:15px 0px 5px;
	background:url("../images/quality.png") no-repeat 0px 5px ;
}
.clients_cont_head
{
	color:#362f29;
	padding:5px 30px;
	margin:15px 0px 5px;
	background:url("../images/clients.png") no-repeat 0px 5px ;
}
.cont_head
{
	color:#362f29;
	margin:10px 0px 5px;
	/*padding:3px 30px;
	background:url("../images/wlcm.png") no-repeat ;*/
}
.infra_img
{
	height:auto;
	width:100%;
	float:left;
}
.infra_img img
{
	margin:10px 68px 0px;
	float:left;
}

/* products */
.prod_cont_head
{
	color:#362f29;
	padding:5px 40px;
	margin:15px 0px 5px;
	background:url("../images/prod.png") no-repeat ;
}
.right_sub_cont, .right_sub_cont1
{
	width:350px;
	height:auto;
	float:left;
	background:#fff;
	margin: 10px 2px;
	border-radius:5px;
	border:1px solid #ece7e1;
}
.right_sub_cont1{
        width: 230px !important;
}
.right_sub_contd
{
	width:715px;
	height:auto;
	float:left;
	background:#fff;
	border-radius:5px;
	border:1px solid #ece7e1;
}
.right_sub_contd a{
	float: left;
}
.right_sub_img
{
	height:auto;
	width:auto;
	text-align:center;
	margin:0px 10px 10px 14px;
}
.right_sub_head
{
	width:50% !important;
}
.left_img_detail
{
	float:left;
	width:56%;
}
.table_bg
{
	height:auto;
	width:82%;
	float:left;
	padding:10px;
	border-radius:3px;
	background:#f1ede4;
	margin:10px 10px 20px 10px;
	border:1px solid #ece7e1;
}
.product_detail
{
	background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    /*min-height: 657px;*/
	padding-bottom:25px;
    width: 715px;
	border: 1px solid #ECE7E1;
}
.heading
{
    padding:none!important;
}
.heading1
{
	width:90%;
	background: none repeat scroll 0 0 #F1EDE4;
    border: 1px solid #ECE7E1;
    border-radius: 3px 3px 3px 3px;
    float:right;
    height: auto;
    margin: 10px;
    padding: 10px;
}
.features_det
{
    float: right;
    line-height: 20px;
    margin: 10px;
    width: 93%;
}
.features_det ul li {
	background:url(../images/bullet.png) no-repeat left 8px;
    display: block;
    list-style: circle outside none !important;
    padding: 0 5px 0 10px;
}
.listing
{
	margin-left:22px;
	display:block;
}
.tab_detail
{
   	float: right;
    /*margin: 0 10px 0 20px;
    padding: 0 10px 0 0;*/
    width: 98%;
}
.specification
{
	width:84% !important;
	margin-left:6px !important;
	padding:7px 21px !important;
	border:1px solid #8C8C87 !important;
	border-bottom:none !important;
}
.tr1{
	background:rgba(221, 221, 221, 0.7);
}
.tr2{
	background:rgba(204, 204, 204, 0.7);
}
.tr3{
	background:#aaa;
}
.tr3 th{
	padding: 5px 7px;
        text-align: left;
	border: 1px solid #8C8C87;
}
.th1{
        text-align: left;
	border: 1px solid #8C8C87;
        padding: 0px 7px;
        letter-spacing: 1px;
}
.tabs tr th
{	float:left;
	margin-left:10px;
	border: 1px solid #8C8C87;	
	background: none repeat scroll 0 0 #F1EDE4;
        border: 1px solid #ECE7E1;
}
.tab_bg tr td, td
{
    padding: 5px 7px;
    text-align: left;
	border: 1px solid #8C8C87;
}
.table
{
	width:60%;
	/*background:#ece7e1;*/
	border-collapse:collapse;
}
.description
{
	float:left;
}
.table_bg table tr th, .table_bg table tr td
{
	padding:10px;
	text-align:left;
	border:1px solid #ece7e1;
}
.table-new td, .table-new th{
    text-align: center !important;
}
.pagin
{
	height:auto;
	width:92px;
	float:left;
	margin:0px 320px;
}
.next, .prev
{
	height:auto;
	width:auto;
        clear: both;
        text-align: center;
	margin:10px;
}
.next a, .prev a
{
	color:#362F29;
	font-weight:bold;
        background: #f8b617;
        padding: 3px 10px;
        border-radius: 5px;
}
.next a:hover, .prev a:hover
{
	text-decoration:underline;
}

.strong1{
    letter-spacing: 1px;
}

.prod_sub_cont
{
	width:335px;
	height:auto;
	float:left;
	background:#fff;
	margin:10px 3px;
	border-radius:5px;
	border:1px solid #ece7e1;
}
.prod_sub_head
{
	height:auto;
	width:87%;
	float:left;
	margin:10px;
	padding:10px;
	border-radius:3px;
	background:#f1ede4;
	border:1px solid #ece7e1;
}
.prod_sub_head a
{
	color:#362f29;
}

/* contact */
.contact_cont_head
{
	color:#362f29;
	padding:5px 30px;
	margin:15px 0px 5px;
	background:url("../images/contact.png") no-repeat 0px 5px ;
}

.address
{
	height:auto;
	width:60%;
	float:left;
	margin:3px 20px 20px 30px;
}
.adr_desc
{
	height:auto;
	width:100%;
	float:left;
	margin:10px 0px;
}
.adrs
{
	height:auto;
	width:10%;
	float:left;
}
.add
{
	height:auto;
	width:25%;
	float:left;
	color:#362F29;
	margin-top:5px;
}
.addr
{
	height:auto;
	width:auto;
	float:left;
	line-height:20px;
	margin-top:3px;
}
.addr a, .addr strong
{
	color:#362F29;
}
.addr a:hover
{
	text-decoration:underline;
}

.add_img
{
	height:auto;
	width:auto;
	float:left;
	margin:70px 0px;
}

/* video */
.video_cont_head
{
	color:#362f29;
	padding:5px 30px;
	margin:15px 0px 5px;
	background:url("../images/video.png") no-repeat 0px 5px ;
}

/* tree menu */
#tree
{ 
	width:200px; 
	padding:0px 10px 25px; 
	margin:0px 15px; 
	background:#fff; 
	border:1px solid #ece7e1;
	border-radius:5px;
}

#tree li 
{  
	margin:0px; 
	padding:3px 15px 5px; 
	list-style:none;  
}
#tree li a 
{ 
	display:block; 
	/*height:16px;  */
	background-color:none; 
	font-size:14px;	
	font-family:Arial, Helvetica, sans-serif; 
	color:#362F29; 
	text-decoration:none;
}
#tree li ul 
{ 
	/*margin:30px 0px 0px; */
	padding:0px; 
}
#tree li ul li
{ 
	/*background:url('../images/arr.gif') no-repeat 5px 8px ; */
	margin:0px; 
	padding:0px; 
	list-style:none; 
}
#tree li ul li a 
{ 
	background:url('../images/arr0.png') no-repeat 5px 7px ;
	margin:5px 0px 5px 15px;
	padding-left:20px; 
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	color:#3a6400; 
	font-weight:bold;
}
#tree li ul li .item-1{
        /*margin:5px 0px 20px 15px !important;*/
}
#tree li ul li .item-1:hover{
        /*margin:5px 0px 20px 15px !important;*/
}
#tree li ul li a:hover
{
	color:#362F29; 
	margin:5px 0px 5px 15px;
	padding-left:20px; 
	background:url('../images/arro.png') no-repeat 5px 7px ;
}
.tree_head_bg
{
	height:auto;
	width:auto;
	color:#362f29;
	border:1px solid #ECE7E1;
	border-radius:3px;
	background:url("../images/arr.png") no-repeat 5px center #F1EDE4;
	padding:5px 20px;
	margin:13px 0px 0px 1px;
}
.spare-more{
	font-size: 12px !important;
	background: #f7e093;
	float: right;
	padding: 2px 5px;
	border-radius: 5px;
	margin-top: 10px;
}
.spare-more:hover{
	font-size: 11.4px !important;
	font-weight: bold;
}
/* new classes */
.right_sub_contd1{
    height: auto;
    float: left;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #ece7e1;
	width:94%;
}
.pipe_thread1{
    float: left;
    width: 48%;
    border: 1px solid #ece7e1;
    border-left: none;
}
.pipe_thread1 .right_sub_img{
    height: 250px !important;
}
.pipe_thread1 .right_sub_head{
    width: 88% !important;
}
.details{
    width: 49%;
    float: right;
    padding: 0px 12px 0px 0px;
}
.table_bg1, .right_sub_head1{
    width: 45% !important;
    float: right !important;
}
.table_bg1{
    margin-bottom: 10px !important;
}
.features{
    padding: 10px 0px 10px 2px;
	float: left;
	width: 90%;
	background: none repeat scroll 0 0 #F1EDE4;
    border: 1px solid #ECE7E1;
    border-radius: 3px 3px 3px 3px;
    float: left;
    height: auto;
    margin: 0px 0px 10px 10px;
    padding: 10px;
}
.features ul li{
    display: block;
    margin: 5px 0px;
    background: url(../images/bullet.png) no-repeat left;
    padding-left: 12px; 
}
.products
{
	width:50%;
	float:left;
}
.products h4
{
    background: none repeat scroll 0 0 #F1EDE4;
    border: 1px solid #ECE7E1;
    border-radius: 3px 3px 3px 3px;
    float: left;
    margin: 9px;
    padding: 10px;
	color:#3A312C;
	
}
.product
{
	width:50%;
	float:left;
}
.product h4
{
    background: none repeat scroll 0 0 #F1EDE4;
    border: 1px solid #ECE7E1;
    border-radius: 3px 3px 3px 3px;
    float: left;
    margin: 9px;
    padding: 10px;
	color:#3A312C;
}
.prod
{
	width:94%;
	text-align:center;
	float:left;
}
.prod h4
{
    background: none repeat scroll 0 0 #F1EDE4;
    border: 1px solid #ECE7E1;
    border-radius: 3px 3px 3px 3px;
    float: left;
    margin: 9px;
    padding: 10px;
	color:#3A312C;
}
.description
{
	width:99%;
	float:left;
	text-align:center;
	padding:5px 7px 5px 7px;
}
.description11{
	margin: 17px 0 0px 0px !important;
	width: 41% !important;
}
.description1
{
    float: left;
    height: auto;
    margin: 0 0 0px 10px;
    padding: 10px;
    width: 50%;
	line-height:20px;
}
.description_links ul li
{
	display:block;
	list-style:circle !important;
	background: url("../images/bullet.png") no-repeat scroll left center;
	padding:0px 5px 0px 10px;
	margin-left:10px;
}
.description12
{
	float:left;
    height: auto;
    margin: 0 0 10px 10px;
    padding: 0px 10px 0px 10px;
	line-height:20px;
	width:95%!important;
}
.description12 h4
{
	margin:4px 0px;
}
.tab
{
	background:#F8F5EE;
	margin-bottom:2px;
}
.table_row td
{
	background:#F1EDE4;
	padding:5px;
	font-weight:bold;
	font-size:12px;
}
.table_des td
{
	padding:5px; 
}
.table_dess td
{
	padding:5px; 
	background:#F1EDE4;
}
.pipe-facing{
    font-weight: bold;
}
.pipe-facing li{
    background: url(../images/bullet.png) no-repeat left 7px;
    display: block;
/*    list-style: circle outside none !important;*/
    padding: 0 5px 0 10px;
}

/* ----- Video Styles ----- */
.video-image, .video-image1{
	margin-bottom: 25px;
	text-align: center;
	float: left;
	width: 50%;
}
.video-image1{float: right !important;}
.video-image img{width:200px;}
.video-image-head{
	margin-bottom: 10px;
	background: url(../images/bullet.png) no-repeat left 5px;
	padding: 0 5px 0 10px;
	text-align: left;
}


vices:  1111pic change